IF NOT EXISTS (SELECT 1 FROM T_META_SUBSYSTEM WHERE fid='BAS')
BEGIN
/****** Object:Data       Script Date: 2021-11-09 17:58:55 ******/
DELETE T_META_SUBSYSTEM WHERE fid='BAS' 
INSERT INTO T_META_SUBSYSTEM(FID,FTOPCLASSID,FNUMBER,FSEQ,FVISIBLE,FISDEFAULT,FCHECKBOX,FMAPSCCMETAFOLDER,FFUNCPERMISSIONCTRL,FFIELDPERMISSIONCTRL) VALUES ('BAS','27ddc008-7442-4b63-9aaf-917bd9f7b4e0',N'FrameWork',60,1,1,0,N'$/K3CLOUD BOS/DATAMODEL/01BOS/2.0/PUBLIC/START/BASICDATA/METADATA/BAS','1','1')  

/****** Object:Data       Script Date: 2021-11-09 17:58:56 ******/
DELETE T_META_SUBSYSTEM_L WHERE fid='BAS' and FLOCALEID=2052 
INSERT INTO T_META_SUBSYSTEM_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('f596abbf-00f1-4001-8a4d-6065dc82ba1a','BAS',2052,N'应用框架',N' ')  

END;

